<h5>Typographically better output</h5>

<p>For better-looking text, we convert poor man's degrees (like
  <code>&lt;sup&gt;o&lt;/sup&gt;C</code>, even with Cyrillic letters)
  into Unicode. This can be turned off with the command-line switch
  <code>--no-typography</code> (or in the corresponding "attribute" in
  Perl).</p>
